@media only screen and (max-width: 1560px) {
  .container-padding {
    padding-left: 50px;
    padding-right: 50px;
  }
  .two-rows__list {
    column-gap: 32px;
  }
  .two-rows__list li {
    width: calc(50% - 16px);
  }

  .home .home-management-model__wrapper {
    margin-top: -400px;
  }
}
@media only screen and (max-width: 1440px) {
  .home-locations__list {
    gap: 20px;
    justify-content: space-between;
  }
  .page-id-465 .about-members p {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1280px) {
  .main-navigation .menu > li.classic-dropdown .sub-menu {
    left: -51px !important;
  }
  .classic-dropdown .sub-menu {
    min-width: 230px;
  }
}
@media only screen and (max-width: 1200px) {
  .home-text-w-sidebar-content .paragraph__xxl {
    padding-right: 5px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
  .home-text-w-sidebar-list__content a {
    font-size: 9px;
    line-height: 2;
  }

  .two-rows__list li a {
    font-size: 12px;
  }
  .home-text-w-sidebar-list__content p {
    font-size: 12px;
  }
  .two-rows__list li:not(:last-of-type) {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 991px) {
  .header-left {
    display: none;
  }
  .default-page-wrapper > img {
    height: 640px;
    max-height: unset;
  }
  .default-page-container > div {
    margin-top: -500px;
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .header-mid {
    flex: unset;
  }
  .header-burger {
    display: block;
  }
  .site-header #primary-menu.menu {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .site-header > div > div {
    display: block;
  }
  #primary-menu li {
    width: 100%;
    margin-left: 0;
    display: block;
  }
  .menu-item-has-children > a {
    width: 100%;
    display: block;
  }
  .main-navigation .menu > li .sub-menu {
    transform: unset;
    position: unset;
    float: unset;
    visibility: visible;
    opacity: 1;
  }
  .main-navigation .menu > li .sub-menu,
  .classic-dropdown .sub-menu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #page .main-navigation .menu > li > .sub-menu > li > a {
    padding-left: 20px !important;
  }
  .process-process {
    padding: 50px 45px;
  }
  .main-navigation .menu > li > .sub-menu > li img {
    display: none;
  }
  .main-navigation .menu > li .sub-menu {
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
  }
  .header-right {
    flex-direction: column;
    gap: 0px;
  }
  #primary-menu li a {
    text-align: left;
    padding: 10px 20px 10px 0 !important;
  }
  .main-navigation ul ul {
    box-shadow: unset;
  }
  #primary-menu li a {
    padding-left: 0;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
  }
  #primary-menu > li > a:hover::after {
    transform: unset;
  }
  #primary-menu li {
    padding-bottom: 0;
  }
  #primary-menu li li {
    border-bottom: 1px solid #c4c4c4;
  }
  #primary-menu > li {
    margin-bottom: 10px;
  }

  .main-navigation .menu > li .sub-menu {
    padding: 0;
  }
  .site-header {
    display: none;
  }
  main {
    padding-top: 98px;
  }
  .header-burger a {
    display: flex;
  }
  .site-header {
    transition: unset;
  }
  .home-text-w-sidebar-list__content a {
    font-size: 17px;
  }
  .home-treatment-planning__wrapper,
  .container-padding {
    padding-left: 15px;
    padding-right: 15px;
  }
  .topbar {
    box-shadow: 1px 1px 4px 1px #5b5d5d;
  }
  .home .home-management-model__wrapper {
    margin-top: -350px;
  }
  .home-text-w-sidebar-content .home-heading {
    margin-right: 0;
  }
  .home .col-lg-7 .home-text-w-sidebar-content .paragraph__xxl {
    padding-right: 0;
  }
  .home-heading.sidebar {
    margin-bottom: 50px;
    margin-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  footer .col-md-4 {
    margin-bottom: 50px;
  }
  li.default-page-services__item {
    flex-direction: column;
  }
  li.default-page-services__item > a,
  li.default-page-services__item > div {
    flex: 1;
  }
  li.gray--link {
    list-style: none;
  }
  .main-navigation ul#primary-menu {
    display: block !important;
  }
  .default-page-services__item > a span {
    font-size: 13px;
  }
  .default-page-services__item .default-page-services__content {
    padding: 0;
  }
  .contact-contact-locations-list {
    flex-direction: column;
  }
  .contact-contact-locations__item {
    width: 100%;
  }
  .contact-contact-section p {
    font-size: 17px;
    line-height: 1.6em;
    text-align: left;
  }
  .show-member-info {
    flex-direction: column;
  }
  .show-member-info > div {
    width: 100% !important;
  }
  .process_left-desktop {
    display: none;
  }
  .search-wrapp article {
    flex-direction: column;
  }
  .process-process > .flex {
    flex-direction: column;
  }
  .process_right {
    display: flex;
  }
  .process-process__output {
    margin-top: 50px;
  }
  .process_left .process-step {
    width: 100%;
    height: 25%;
    left: 0;
    transform: unset;
  }
  .second-step {
    top: 25%;
  }
  .third-step {
    top: 50%;
  }
  .fouth-step {
    top: 75%;
  }
  .process_left-mobile {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .process_left-mobile img {
    width: max-content;
  }
  .default-page-services__content span {
    padding-top: 15px;
  }
  li.default-page-services__item {
    margin-bottom: 40px;
  }
  .default-page-container ul ul {
    padding-left: 0;
  }
}
@media only screen and (max-width: 575px) {
  .home-text-w-sidebar-list li {
    flex-direction: column;
  }
  .member-info-output {
    width: 100%;
  }
  .about-members-desc-upper,
  .about-members-desc-down {
    width: calc(100% + 80px);
    margin-left: -40px;
    margin-right: -40px;
  }
  .member-item {
    padding-bottom: 30px;
  }
  .about-members {
    /* padding: 50px 20px; */
  }
  .show-member-info .member-item__title {
    margin-bottom: 20px;
  }
  .home-text-w-sidebar-list__img,
  .home-text-w-sidebar-list__content {
    width: 100%;
  }
  .home-locations__list {
    flex-direction: column;
  }
  .two-rows__list li a {
    font-size: 15px;
  }
  .two-rows__list {
    margin-bottom: 20px;
  }

  .two-rows__list.two-rows__list--gray li,
  .two-rows__list li {
    width: 100%;
    list-style: none;
  }
  .two-rows__list.two-rows__list--gray {
    padding-left: 0;
  }
  .default-page-container p,
  .default-page-container li,
  .default-page-container a {
    font-size: 17px;
    line-height: 1.6em;
  }
}
/* .page-id-132 body {
  background: #fff0;
} */
